菜鸟求助:安装了sopcast,却不能启动sopcast

为当前最终发行版之前的所有版本提供支持
回复
xdongrainbow
帖子: 25
注册时间: 2006-08-26 16:33
送出感谢: 0
接收感谢: 0
联系:

菜鸟求助:安装了sopcast,却不能启动sopcast

#1

帖子 xdongrainbow » 2006-11-19 12:45

下载的sopcast_0.4-4_i386.rpm
用alien转为sopcast_0.4-4_i386.deb
安装完成后点击程序->internet->sopcast,没有一点反应:(
不知道怎么回事,之前安装的sopcast_0.2-6_i386.deb也是这个问题。
大家帮帮忙
谢谢
回复

回到 “老旧版本支持”